<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW 5 - Milan Holidays</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <div class="main-background ">

        <header class="top-block container">
            <a href="#" class="logo-link">
                <img class="logo-white" src="img/logos/logo.svg" alt="company logo">
                <img class="logo-hover" src="img/logos/logo_hover.svg" alt="company hover logo">
                
                <h1 class="logo-text">milan<p class="logo-small">holidays</p></h1>
            </a>
            <div class="contacts">
                <a href="tel:+393387090880">+39 338 709 0880</a>
                <a href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
            </div>
        </header>
        <main class="gallery-list container">
            <a href="#" class="gallery-item">
                <div class="gallery-item-image-block">
                    <img src="img/gallery/image1.png" height="300px" alt="gallery image 1" class="gallery-item-image">
                    <div class="gallery-item-info">
                        <p class="info-text">from</p>
                        <div class="bottom-info">
                            <h5 class="info-price">50 &euro;</h5>
                            <p class="info-view">view details</p>
                        </div>
                    </div>
                </div>
                <h5 class="gallery-item-title">Shopping Tours</h5>
            </a>
            <a href="#" class="gallery-item">
                <div class="gallery-item-image-block">
                    <img src="img/gallery/image2.png" alt="gallery image 2" class="gallery-item-image">
                    <div class="gallery-item-info">
                        <p class="info-text">from</p>
                        <div class="bottom-info">
                            <h5 class="info-price">50 &euro;</h5>
                            <p class="info-view">view details</p>
                        </div>
                    </div>
                </div>
                <h5 class="gallery-item-title">Sightseeing Tours</h5>
            </a>
            <a href="#" class="gallery-item">
                <div class="gallery-item-image-block">
                    <img src="img/gallery/image3.png" alt="gallery image 3" class="gallery-item-image">
                    <div class="gallery-item-info">
                        <p class="info-text">from</p>
                        <div class="bottom-info">
                            <h5 class="info-price">50 &euro;</h5>
                            <p class="info-view">view details</p>
                        </div>
                    </div>
                </div>
                <h5 class="gallery-item-title">Food Tours</h5>
            </a>
            <a href="#" class="gallery-item">
                <div class="gallery-item-image-block">
                    <img src="img/gallery/image4.png" alt="gallery image 4" class="gallery-item-image">
                    <div class="gallery-item-info">
                        <p class="info-text">from</p>
                        <div class="bottom-info">
                            <h5 class="info-price">50 &euro;</h5>
                            <p class="info-view">view details</p>
                        </div>
                    </div>
                </div>
                <h5 class="gallery-item-title">Bars & Nightlife</h5>
            </a>
            <a href="#" class="gallery-item">
                <div class="gallery-item-image-block">
                    <img src="img/gallery/image5.png" alt="gallery image 5" class="gallery-item-image">
                    <div class="gallery-item-info">
                        <p class="info-text">from</p>
                        <div class="bottom-info">
                            <h5 class="info-price">50 &euro;</h5>
                            <p class="info-view">view details</p>
                        </div>
                    </div>
                </div>
                <h5 class="gallery-item-title">Art & Architecture</h5>
            </a>
            <a href="#" class="gallery-item">
                <div class="gallery-item-image-block">
                    <img src="img/gallery/image6.png" alt="gallery image 6" class="gallery-item-image">
                    <div class="gallery-item-info">
                        <p class="info-text">from</p>
                        <div class="bottom-info">
                            <h5 class="info-price">50 &euro;</h5>
                            <p class="info-view">view details</p>
                        </div>
                    </div>
                </div>
                <h5 class="gallery-item-title">Walking Tours</h5>
            </a>
        </main>
        <footer class="bottom-block container">
            <p class="copy">&nbsp; 2021 Copyright Milan Holidays, Inc. All rights reserved.</p>
        </footer>

    </div>
</body>
</html>